---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Grand Blue
  repository: kara.moe
  conditions:
    tagPresence:
    - 6f9ac600-062d-4752-aee4-5421450e76cb # Grand Blue
    - fe5f9119-6618-45d7-b153-95571376b2ea # Grand Blue Season 2
  actions:
    addTag:
    - tid: c97d69b8-5fa0-448a-ae69-b57479d9f3cf # Grand Blue
      type: 18
